CVE-2012-2900

2012-10-09T07:13:04
ID CVE-2012-2900
Type cve
Reporter NVD
Modified 2017-09-18T21:35:04

Description

Skia, as used in Google Chrome before 22.0.1229.92, does not properly render text, which allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via unknown vectors.